.\" -*- nroff -*- generated from .Rd format
.BG
.FN Guyer
.TL
Anonymity and Cooperation
.DN
The `Guyer' data frame has 20 rows and 3 columns.
The data are from an experiment in which four-person groups
played a prisoner's dilemma game for 30 trails, each person
making either a cooperative or competitive choice on each
trial. Choices were made either anonymously or in public;
groups were composed either of females or of males.
The observations are 20 groups.

.OA
.AG cooperation
Number of cooperative choices (out of 120 in all).
.AG condition
A factor with levels `A', Anonymous; `P', Public-Choice.
.AG sex
A factor with levels: `F', female; `M', male.

.SH REFERENCES
Fox, J. and Guyer, M. (1978)
Public choice and cooperation in n-person prisoner's dilemma.
Journal of Conflict Resolution, 22, 469--481.
.IP ""
Fox, J. (1997)
Applied Regression, Linear Models, and Related Methods. Sage.

.KW sysdata
.WR
