.\" -*- nroff -*- generated from .Rd format
.BG
.FN Womenlf
.TL
Canadian Women's Labour-Force Participation
.DN
The `Womenlf' data frame has 263 rows and 4 columns.
The data are from a 1977 survey of the Canadian population.

.OA
.AG partic
Labour-Force Participation. A factor with levels (note: out of order):
`fulltime', Working full-time;
`not.work', Not working outside the home;
`parttime', Working part-time.   
.AG hincome
Husband's income, $1000s.
      
.AG children
Presence of children in the household. A factor with levels:
`absent', 
`present'.      
.AG region
A factor with levels:
`Atlantic', Atlantic Canada;
`BC', British Columbia;
`Ontario'; 
`Prairie', Prairie provinces;
`Quebec'.

.SH REFERENCES
Fox, J. (1997)
Applied Regression, Linear Models, and Related Methods. Sage.

.KW sysdata
.WR
