.\" -*- nroff -*- generated from .Rd format
.BG
.FN Bfox
.TL
Canadian Women's Labour-Force Participation
.DN
The `Bfox' data frame has 30 rows and 7 columns.
Time-series data on Canadian women's labor-force participation,
1946-1975.

.OA
.AG partic
Percent of adult women in the workforce.
.AG tfr
Total fertility rate: expected births to a cohort of 1000
women at current age-specific fertility rates.
.AG menwage
Men's average weekly wages, in constant 1935 dollars and
adjusted for current tax rates.
.AG womwage
Women's average weekly wages.
.AG debt
Per-capita consumer debt, in constant dollars.
.AG parttime
Percent of the active workforce working 34 hours per week or
less.

.SH REFERENCES
Fox, B. (1980) 
Women's Domestic Labour and their Involvement 
in Wage Work. Unpublished doctoral dissertation.
.IP 
Fox, J. (1997)
Applied Regression, Linear Models, and Related Methods. Sage.


.KW sysdata
.WR
