.\" -*- nroff -*- generated from .Rd format
.BG
.FN Ericksen
.TL
The 1980 U.S. Census Undercount
.DN
The `Ericksen' data frame has 66 rows and 9 columns.
The observations are 16 large cities, the remaining parts of
the states in which these cities are located, and the other
U. S. states.

.OA
.AG minority
Percentage black or Hispanic.     
.AG crime
Rate of serious crimes per 1000 population.      
.AG poverty
Percentage poor.      
.AG language
Percentage having difficulty speaking or writing English.      
.AG highschool
Percentage age 25 or older who had not finished highschool.      
.AG housing
Percentage of housing in small, multiunit buildings.      
.AG city
A factor with levels `city', major city; `state', state or state-remainder.      
.AG conventional
Percentage of households counted by conventional personal enumeration.      
.AG undercount
Preliminary estimate of percentage undercount.

.SH REFERENCES
Ericksen, E. P., Kadane, J. B. and Tukey, J. W. (1989)
Adjusting the 1980 Census of Population and Housing. 
Journal of the American Statistical Association, 84, 927--944 [Tables 7 and 8].
.IP 
Fox, J. (1997)
Applied Regression, Linear Models, and Related Methods. Sage.

.KW sysdata
.WR
