.\" -*- nroff -*- generated from .Rd format
.BG
.FN Leinhardt
.TL
Data on Infant-Mortality
.DN
The `Leinhardt' data frame has 105 rows and 4 columns.
The observations are nations of the world around 1970.

.OA
.AG income
Per-capita income in U. S. dollars.      
.AG infant
Infant-mortality rate per 1000 live births.      
.AG region
A factor with levels `Africa'; `Americas'; `Asia', 
Asia and Oceania; `Europe'.
      
.AG oil
Oil-exporting country.  A factor with levels
`no', `yes'.

.SH REFERENCES
Leinhardt, S. and Wasserman, S. S. (1979)
Exploratory data analysis: An introduction to selected methods.
In Schuessler, K. (Ed.) 
Sociological Methodology 1979} Jossey-Bass.
.IP   
The New York Times, 28 September 1975, p. E-3, Table 3.
IP 
Fox, J. (1997)
Applied Regression, Linear Models, and Related Methods. Sage.

.KW sysdata
.WR
