.\" -*- nroff -*- generated from .Rd format
.BG
.FN which.names
.TL
Position of Row Names
.DN
This function returns the indices of row names in a data frame
or a vector of names.
.CS
which.names(names, object)
.RA
.AG names
a name or character vector of names.
.AG object
a data frame or character vector of (row) names.
.RT
Returns the index or indices of `names' within `object'.

.EX
which.names(c('minister', 'conductor'), Duncan)
## [1]  6 16
.KW utilities
.WR
